.row:before, .row:after {
	display: flex !important;
}
body {
	font-family: 'Myriad Pro Regular';
	color: #484848;
	font-size: 17px;
}
.MainTop {
	position: relative;
	height: 160px;
	background-color: #2663bb ;
	overflow: hidden;
	
}
.OtherNavCont { 
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
}
.OtherNav.TopNav {
	background: rgba(255,255,255,0.25);
	border: 0px;


}
.OtherNav.TopNav .LightGrey, .OtherNav.TopNav .DarkGrey {
	color: #fff;

}

.OtherNav.TopNav .OtherNavBar {
	border-color: #fff;
}
.OtherNav.TopNav .OtherNavBar .icon-bar {
	background-color: #fff;

}


.OtherNav.TopNav .MainNav.navbar-nav > li > a {
	color: #fff;	
}
.MainTop .imgShadow {
	bottom: 0px;
	height: 190px
}

.OtherNav.TopNav .TelNumberTop>li a   {
	color: #fff;

}
.MainTop .TopNav .dropdown-menu,  .MainTop .TopNav .dropdown-menu>li{
	z-index: 1000;


}
.LightGrey {
	color: #6d6e70;
}
.DarkGrey {
	color: #595959;
}
a.dotted {
	text-decoration: none;
	border-bottom: 1px dotted;
}
a:hover, a:focus {
	color: #8FC63D;
}
*:focus, a:focus {
	outline: 1px dashed #8FC63D;
	outline-offset: -2px;
}
a.whiteLink, a.whiteLink:hover, a.whiteLink:focus {
	color:#fff;
	border-bottom: 1px dotted #fff;
}
h1, .h1 {
	text-align: center;	
}

h2, .h2 {
	margin-top: 40px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline: 1px dashed;
	outline-offset: -2px;
}
.GreenCorner {
	position: relative;
	width: 70px; 
	height: 68px; 
	background-color: #8FC63D; 
	overflow: hidden;
	border-radius:15px 0px 0px 0px;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 0%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 100% 0%, 0 100%);
}
.GreenTriangle  {
	display: inline-block;
	background-color: #8FC63D;
	width: 11px;
	height: 15px;
	margin-right: 10px;
	-webkit-clip-path:polygon(0 0, 0% 100%, 100% 50%);
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.AnonsPage {

	border:0px;
	background: none;


}

.AnonsPage ul {
	width: 100%;
}

.AnonsPage ul>li {

	display: block;
	float: none;
	width: 100%;
	text-align: right;

}

#anons_pages {
	padding-left: 0px;
	padding-right: 0px;
	border-right: 1px solid #ddd;
}
#SmallNav {
	/*display: none;*/
	background-color: rgba(255, 255, 255, 0.85); 
	border-bottom: 1px solid #999;
	/*padding-bottom: 7px;*/


}

.TopToggleSmall  {
	padding-left: 	15px;
	padding-top: 	7px;
}

.TopCollapseSmall {
	padding-left: 	40px;
}

.TelNumberSmall {
	position: 	absolute;
	top:		2px;
	right: 	15px;

}
.TelNumberTopSmall a {
	color: #777;
}

#SmallNav .container {
	position: 	relative;
}

#SmallNav .navbar.navbar-default {
	border: 	0px;
	border-radius: 	0px;
	background: none;
	min-height:none;
	margin-bottom: 	0px;
}

#SmallNav .TelNumberSmall {
	/*width: 100%;*/
	text-align: right;
	
}
#SmallNav  .TelNumberTopSmall, #SmallNav .TelNumberTopIcoSmall {

	display: inline-block;
	float: none;
	font-size: 	16px;
	
}

#SmallNav .TelNumberTopIcoSmall li {
	font-size: 20px;	
}

#SmallNav .TelNumberSmall {
	height: 45px;
	

}

.pages {
	width: 100%;
	text-align: center;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #8FC63D;;
	border-color: #8FC63D;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {

	color: #8FC63D;

}

.pagination>li>a, .pagination>li>span {

	color: #8FC63D;

	border: 1px solid #8FC63D;

}


element.style {
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
	border-color:  #8FC63D;

	color: #ccc;
}

.TelNumberTopIcoSmall>.TelNumberTopIco {
	padding-top: 10px;
}



.f-nav {
	z-index: 100; 
	position: fixed;
	left: 0;
	top: 0; 
	width: 100%;
	/*overflow: hidden;*/
	display: block;
} 



.mainPhoto {
	width: 100%;
	text-align: center;
}
.mainPhoto img{
	width: 100%;
	max-width: 300px;
}
.photosInfo img, .photosInfo video  {
	width: 100%;
}
.photosInfo {
	padding: 15px;
}
.photosInfoList, .CalcForms, .BlocksList, .PeopleListRow, .ReviewListRow, .BlocksListRow, .slick-track , .PorfolioList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}

.slick-slide  {
	height: auto;
}


.slider-pro {
	margin: 0px;
	margin-bottom: 30px;
	margin-top: 30px;
}



.sp-image, .sp-thumbnail-image{
	text-align: center;
	border: 1px solid #f6f6f6;

	-webkit-box-shadow: 0px 0px 3px 0px rgba(236,236,236,1);
	-moz-box-shadow: 0px 0px 3px 0px rgba(236,236,236,1);
	box-shadow: 0px 0px 3px 0px rgba(236,236,236,1);
	

}
.sp-bottom-thumbnails  {
	margin: 0px;
	margin-top: 15px;
	
}
.sp-right-thumbnails {
	margin: 0px;
	margin-left: 15px;


}
.sp-thumbnail-container  {
	padding-right: 5px;

}
.sp-thumbnail-container  img 	{
	/*-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%); */
	width: 100%;


}

.sp-thumbnail-container.sp-selected-thumbnail img  {
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
	filter: none;
}

input[type="radio"]:not(:checked)+ label {

	color: #999;
}
input[type="radio"]:checked + label {

	color: #484848;
}

.CalcForms>div {

	margin-bottom: 30px;
}

.CalcForms .GreenDiv {
	height: 100%;
}
.TopNav {
	background-color: #fff;
	border:0px;
	border-radius: 0px;
	border-bottom: 1px solid #41443e;
	height: 128px;
	padding-top: 20px;
	margin-bottom: 0px;
}
.LogoName  {
	text-transform: uppercase;
	height: auto;
	padding: 0px;
	margin-right: 0px;
	position: relative;
}
.LogoName div {
	display: inline-block;
	
	
}
.LogoName div.LogoImg {
	position: absolute;
	width: 40px;
	top:0;
}
.LogoName div.LogoText {
	position: absolute;
	left: 50px;
	top:13px;
	font-size: 26px;
}
.MainNav {
	text-transform: uppercase;
	font-size: 14px;
}
.MainNav.navbar-nav>li>a {

	padding-left: 10px;
	padding-right: 10px;


}

.TopBanners {
	z-index: 0;
}
.TelNumberTop {
	font-size: 20px;
	font-weight: bold;
	text-align: right;
}

.TelNumberTop li>a, .TelNumberTop li>span>a {
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #777;
}
.TelNumberTopIco {
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
}
.TelNumberTopIco>li {
	display: inline-block;
	padding: 0px;
	padding-left: 3px;
	text-align: right;
	margin: 0px;
	font-size: 23px;
}
.TelNumberTopIco>li a.facebook {
	color: #3B5998;
}
.TelNumberTopIco>li a.whatsapp {
	color: #65BC54;
}
.TelNumberTopIco>li a.viber {
	color: #7B519D;
}
.TelNumberTopIco>li a.telegram {
	color: #64A9DC;
}
.TelNumberTopIco>li a.instagram {
	color: #CF2D88;
}

.navbar-toggle {
	float: left;
}
.carousel-indicators {
	left: auto;
	right: 30px;
	text-align: right;
}
.carousel-indicators li, .owl-theme .owl-dots .owl-dot span  {
	width: 20px;
	height: 20px;
	border:0px;
	background-color: #d3d1d1;
	margin-right: 7px;
}
.carousel-indicators .active, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span  {
	width: 21px;
	height: 21px;
	background-color: #8FC63D;
	border:0px;
	margin-right: 7px;
}
.carousel-inner {
	height: 525px;
	border-bottom: 5px solid #000;
	background: #000;
}
.carousel-inner .item {
	background: 000;
	height: 525px;
}
.carousel .item  {
	background: transparent;
}
#BannersCarousel {
	height: 530px;
	border-bottom: 5px solid #8FC63D;
	width: 100%;
	display: block;
}
#BannersCarousel .owl-item {
	height: 525px;
}

#BannersCarousel .owl-theme .owl-nav  {
	position: absolute;
	bottom: 60px;
	padding-right: 25%;
	padding-left: 250px;	
	z-index: 1;
}
div.owl-prev {
	float: left;
}
div.owl-next {
	float: right;
}
#BannersCarousel  .owl-theme .owl-nav [class*=owl-] { 

	font-size: 50px;
}

.owl-theme .owl-nav [class*=owl-] { 
	background-color: transparent;
	color: #8FC63D;
	
}

.owl-theme .owl-nav [class*=owl-]:hover {
	background-color: transparent;
}

.Blocks .owl-nav  {
	position: absolute;
	top: 30px;
	width: 100%;
	padding-right: 15px;
	
	color: rgba(136, 204, 51, .8);

}
.Blocks.owl-theme .owl-nav [class*=owl-] { 
	font-size: 35px;
}
#BannersCarousel  .owl-dots {
	position: absolute;
	width: 100%;
	/*width: 75%;*/
	/*padding-right: 25%;
	padding-left: 300px;
	margin-left: 25%;*/
	bottom: 30px;
}
#BannersCarousel  .owl-dot span {
	color: #8FC63D;
}
.BannerBg {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index:-20;
}
.TopBannersText {
	border: 0px;
}
.BannerText {
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	display: table;
	z-index: +100;
}
.BannerText .btn, .CallbackForm .btn, .FeedbackForm .btn {
	background-color: #8FC63D;
	color: #fff;
	font-size: 28px;
	border-color: #8FC63D;
	border-radius: 10px;
	padding: 8px 18px;
	z-index: +10000;
}
.CallbackForm .btn, .FeedbackForm .btn {
	border-color: #fff;
}
.BannerText .btn.active.focus, .BannerText .btn.active:focus, .BannerText .btn.active:hover, .BannerText .btn:active.focus, .BannerText .btn:active:focus, .BannerText .btn:active:hover {
	background-color: #8FC63D;
	color: #fff;
	border-color:#fff;
}
.BannerText {
	padding-top: 7%;
	height: 525px;
}
.FirstLine {
	color: #fff;
	font-weight: bold;
	font-size: 67px;
}
.SecondLine {
	color: #fff;
	font-size: 50px;
}

.GreenDiv {
	background-color: #8FC63D;
	border-radius: 20px;
	color: #fff;
	padding: 15px;
	padding-top: 5px;
	font-size: 17px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;

}
.CallBackDiv {
	top: 148px;
	position: absolute;
	width: 300px;
	z-index:+10;
	
}
.CallbackForm {
	background-color: #8FC63D;
	border-radius: 20px;
	height: 480px;
	text-align: center;
	color: #fff;
	overflow: hidden;
	padding: 15px;
	font-size: 15px;
	
}
.CallbackForm .h1 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 38px;
	margin-bottom: 0px;
	margin-top: 15px;
}
.CallbackForm .h3 {
	margin-top: 0px;
	font-size: 17px;
}
.CallbackForm .form-group {
	margin-bottom: 5px;
}

label {
	font-weight: normal;
	font-size: 15px;
}
.fancybox-title-over-wrap {
	width: 100%;
}

.fancybox-slide {
	padding: 0px;
}

.fancybox-title-outside-wrap {

	font-size: 15px;
	margin-top: 0px;
	padding-top: 10px;
	background: #8FC63D;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;



}
.slick-dotted.slick-slider {
	padding-right: 50px;
	padding-left: 50px;

}
.slick-list {
	padding-bottom: 20px;

	
}

.slick-dots {
	bottom: -10px;
	left:  -15px;
}
.slick-dots li button:before {
	font-size: 20px;
	color: #AFABAB;
}
.slick-dots li.slick-active button:before {
	color: #8FC63D;
}
.slick-arrow  {
	color: rgba(136, 204, 51, .8);
	position: absolute;
	font-size: 50px;
	z-index:+1;
}
.arrowPrev {
	top: 30px;
	left: 0px;
}
.arrowNext {
	top: 30px;
	right: 15px;	
}
.imgBlock {
	border-radius:15px 15px 0px 0px;
	width: 100%;
	height: 240px;
}
.PhotoItem img {
	width: 100%;
}
.Services {
	background-color: #f5f9eb;
}
.ServiceItem, .PeopleItem, .ReviewItem, .BlockItem, .PortfolioItem  {
	background-color: #f6f8f4;
	
	margin-right: 15px;

	border-radius:15px;
	padding-bottom: 20px;
	border:1px solid #dce0d4;

}

.PeopleItem, .ReviewItem, .BlockItem {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 15px;
	width: calc(100% / 4 - 15px);
}

.PortfolioItem {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 15px;
	width: calc(100% / 3 - 15px);
}


.nav-pills li>a {
	background-color: #8FC63D;
	color: #fff;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;


}
.nav-pills li>a:hover {
	background-color: #8FC63D;
	color: #fff;

}
.nav-pills  {
	margin-bottom: 10px;
}
.ReviewItem {
	padding-bottom: 70px;
}
.PhotoItem {
	height: 100%;
	margin-right: 15px;
	
	padding-bottom: 20px;
	
}

.ServiceItem p, .PeopleItem p, .ReviewItem p , .PortfolioItem p {
	position: relative;
	padding: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ServiceItem .h2, .PortfolioItem .h2{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.PeopleItem .h2, .ReviewItem .h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.PeopleItem p.h3, .ReviewItem p.h3 {
	font-size: 14px;
	color: #40A5CD;
	padding-top: 5px;
}
.ReviewItem img {
	float: left;
	padding-right: 20px;
	padding-bottom: 0px;
	max-height: 80px;
}
.PeopleItem .imgBlock {
	height: 200px;
}
.ReviewHeader {
	display: table;
	width: 100%;
	
}
.ReviewHeader i {
	color: #8FC63D;
	font-size: 70px;
	float: left;
	padding-right: 15px;
}
.Reviews {
	background-color: #e2f8ff;
}
div.MoreInfo {
	text-align: right;
	border-top: solid 2px #d6d6d6;
	padding-right: 0px;
	margin-top: 15px;
	position: absolute;
	display: block;
	bottom:0px;
	width: calc(100%-30px);
	right: 15px;
	left: 15px;
	height: 50px;
}
.MoreInfo a {
	color: #8FC63D;
}
.MoreInfo div.MoreLink {
	position: absolute;
	right: 27px;
	bottom:13px;
}
.MoreInfo .GreenTriangle {
	position: absolute;
	right: 0px;
	bottom:15px
}
.footer {
	border-bottom: 5px solid #8FC63D;
	background: url(../images/bottomBg.jpg); 
	background-size: cover; 
	background-position: center; 
	background-color:#444441;
	padding-top: 45px;
	padding-bottom: 15px;
}
.footer .LogoText {
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	position: absolute;
	top: 5px;
	left: 62px;
	
}
.SocialIco  {
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-top: 15px;
}
.SocialIco li {
	display: inline-block;
	padding-right: 9px;
}
.SocialIco a {
	color: #8FC63D;
	font-size: 38px;
}

.BottomTel a, .BottomTel {
	color: #8FC63D;
	font-size: 33px;

}
.bottomNav {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 26px;
}
.AddressCard {
	color: #8FC63D;
	font-size: 77px;
	display: inline-block;
	padding-right: 15px;
	float: left;
}
.CoordInfo,  .OfficialInfo{
	font-size: 17px;
	line-height: 16px;
	color: #fff;
	display: inline-block;
}
.OfficialInfo {
	padding-top: 18px;
	
}
.OfficialInfo p {
	margin-bottom: 5px;
}
.MapSochi {
	width: 100%;
	height: 190px;
	display: block;
	margin-bottom: 20px;
}
.copyright {
	text-align: center;
	color:#fff;
}


#AddButtons {
	height: 40px;
	width: auto;
	bottom: 30px;
	right: 90px;
	cursor: pointer;	
	position: fixed;
	z-index: 999;
	font-size: 25px;
	color: #fff;
	z-index: 10000;

}

#AddButtons ul.AddButtons {
	display: block;
	margin: 0px;
	padding: 0px;
}
#AddButtons ul.AddButtons>li{

	display: inline-block;
	background-color: #8FC63D;
	padding: 5px 11px;
	position: relative;
	border-radius: 36px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.45);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.45);
	border: solid 1px #fff;
}

#AddButtons a {

	color: #fff;	



}

div.ShareButtons {
	width: 100%;

	text-align: right;

	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;

}

.ShareButtons div.i {
	display: inline-block;
	font-size: 18px;
	bottom: 0px;
	position: absolute;
	right: 220px;
	color: #7A3;


}


.ya-share2 {
	width: 265px;
	display: inline-block;
	
}

.CalcPrice {
	display: inline-block;
	background-color: #8FC63D;
	color:  #FFF;
	font-size: 46px;
	padding: 6px 14px;
	border-radius: 20px;
	margin-top: 15px;
}

.CalcBadge {
	font-size: 18px;
	background-color: #8FC63D;
	color:  #FFF;
}

#CalcForm {
	margin-left: 15px;
}
.CalcBtn {
	margin-bottom: 10px;
}
.CalcBtn .btn-default.active, .CalcBtn  btn-default:active {
	color: #fff;
	background-color: #8FC63D;
	background-image: none;
	border-color: #8FC63D;
}

.CalcBtn .btn.active, .CalcBtn .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}

.CalcBtn  .btn-default {
	border-color: #8FC63D;
}

.ui-widget.ui-widget-content {
	border: 1px solid #8FC63D;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	border: 1px solid #8FC63D;
	background: #8FC63D;
	font-weight: normal;
	color: #8FC63D;

}




/*для скрыть-показать*/
/* Стили для текстового поля с кнопкой "Далее" */


.limiter, .limiter-amen {
	max-height: 600px;
	overflow: hidden;
	position: relative;
}
.limiter_project {
	max-height: 200px;
	overflow: hidden;
	position: relative;	
}
.limiter .bottom.bottom {
	position: absolute;
	bottom: 0;
	background: linear-gradient(
		to bottom,
		rgb(255 255 255 / 0%),
		rgb(255 255 255)90%);
	width: 100%;
	height: 100px;
	opacity: 1;
	transition: 0.3s;
}

.limiter-amen .bottom {
	position: absolute;
	bottom: 0;
	background: linear-gradient(
		to bottom,
		rgb(255 255 255 / 0%),
		rgb(255 255 255)90%);
	width: 100%;
	height: 100px;
	opacity: 1;
	transition: 0.3s;
}
.read-more-checker, .read-more-checker-amen {
	opacity: 0;
	position: absolute;
}
.read-more-checker:checked ~ .limiter, .read-more-checker-amen:checked ~ .limiter-amen {
	max-height: none;
}
.read-more-checker:checked ~ .limiter .bottom, .read-more-checker-amen:checked ~ .limiter-amen .bottom  {
	opacity: 0;
	transition: 0.3s;
}
.read-more-checker ~ .read-more-button:before, .read-more-checker-amen ~ .read-more-button-amen:before {
	content: "Развернуть »";
}
.read-more-checker:checked ~ .read-more-button:before, .read-more-checker-amen:checked ~ .read-more-button-amen:before {
	content: "Свернуть «";
}
.read-more-button, .read-more-button-amen  {
	cursor: pointer;
	display: inline-block;
	color: #337ab7;
	/*text-decoration: underline;*/
	text-decoration: none;
	border-bottom: 1px dotted;
}

.read-more-button:hover, .read-more-button-amen:hover, .read-more-button:focus, .read-more-button-amen:focus {
	color: #8FC63D;
}
/*end для скрыть-показать*/

div.videoDiv {
	width: 100%;
	min-height: 190px;
	min-width: 224px;
	


}


.videoFrame {
	width: 100%;
	aspect-ratio: 4/3;
	height: calc(100%  * 0.75);
	max-width: calc(100%) !important;

}

.panel.projects_opt {
	border: 0px;

}
table.table.projects_opt>tr>td,table.table.projects_opt>tr, table.table.projects_opt>tbody>tr, table.table.projects_opt>tbody>tr>td {
	border: 0px;
	border-bottom: 1px dashed #AAA;
}

td.projects_opt {
	
	color: #7F7F7FFF;
	text-align: right;
	border: 0px;
}

/*для скрыть-показать*/
/* Стили для текстового поля с кнопкой "Далее" */
.limiter, .limiter-amen {
	max-height: 150px;
	overflow: hidden;
	position: relative;
}
.limiter .bottom {
	position: absolute;
	bottom: 0;
	background: linear-gradient(
		to bottom,
		rgb(255 255 255 / 0%),
		rgb(255 255 255)90%);
	width: 100%;
	height: 100px;
	opacity: 1;
	transition: 0.3s;
}

.limiter-amen .bottom {
	position: absolute;
	bottom: 0;
	background: linear-gradient(
		to bottom,
		rgb(255 255 255 / 0%),
		rgb(255 255 255)90%);
	width: 100%;
	height: 100px;
	opacity: 1;
	transition: 0.3s;
}
.read-more-checker, .read-more-checker-amen {
	opacity: 0;
	position: absolute;
}
.read-more-checker:checked ~ .limiter, .read-more-checker-amen:checked ~ .limiter-amen {
	max-height: none;
}
.read-more-checker:checked ~ .limiter .bottom, .read-more-checker-amen:checked ~ .limiter-amen .bottom  {
	opacity: 0;
	transition: 0.3s;
}
.read-more-checker ~ .read-more-button:before, .read-more-checker-amen ~ .read-more-button-amen:before {
	content: "Развернуть »";
}
.read-more-checker:checked ~ .read-more-button:before, .read-more-checker-amen:checked ~ .read-more-button-amen:before {
	content: "Свернуть «";
}
.read-more-button, .read-more-button-amen  {
	cursor: pointer;
	display: inline-block;
	color: #8FC63D;
	text-decoration: underline;
}
/*end для скрыть-показать*/